package net.northking.cctp.executePlan.dto.planBatch;

public class DevicePerInfo {

    private String deviceId;

    private String caseId;

    private AppPerInfo appPerInfo;

    private String devicePerInfoAddress;

    public String getCaseId() {
        return caseId;
    }

    public void setCaseId(String caseId) {
        this.caseId = caseId;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public AppPerInfo getAppPerInfo() {
        return appPerInfo;
    }

    public void setAppPerInfo(AppPerInfo appPerInfo) {
        this.appPerInfo = appPerInfo;
    }

    public String getDevicePerInfoAddress() {
        return devicePerInfoAddress;
    }

    public void setDevicePerInfoAddress(String devicePerInfoAddress) {
        this.devicePerInfoAddress = devicePerInfoAddress;
    }
}
